.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b0e5335f-b2c9-7419-a448-84e4efcd242b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0e5335f-b2c9-7419-a448-84e4efcd242b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef460b91-b97b-ca88-19a7-ae76e7bedbf2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef460b91-b97b-ca88-19a7-ae76e7bedbf2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-233771a6-f017-180d-5a11-8ffe5313b7e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-233771a6-f017-180d-5a11-8ffe5313b7e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7536fa73-254f-1fc2-e0df-e6c22a63f868 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7536fa73-254f-1fc2-e0df-e6c22a63f868) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d607f87-2843-2a84-b1db-30c8b31b2d5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d607f87-2843-2a84-b1db-30c8b31b2d5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec3f692f-7efb-d2f7-5f3b-905be427430b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec3f692f-7efb-d2f7-5f3b-905be427430b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
